NextGEN Gallery <= 2.0.63 - Arbitrary File Upload



Description
The user must have upload privileges.

Affects Plugin

fixed in version 2.0.66

References

PACKETSTORM 127340

Classification

Type UPLOAD
CWE CWE-434

Miscellaneous

Views 5967
Verified No
WPVDB ID 6449

Timeline

Publicly Published 2014-05-20 (over 5 years ago)
Added 2014-08-01 (about 5 years ago)
Last Updated 2015-05-15 (over 4 years ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin